.div_debut {
	width:10%;	
  margin:0;
  padding:4px;
}
.div_milieu {
  margin:0;
  padding:4px;
  text-align:center;
}
.div_fin {
  margin:0;
  padding:4px;
}
.centre {
	margin-top:20px;
}
.test{
	}
.legende {
	text-align:center;
	color:#333333;
	font-weight:bold; 
	margin:10px 0 30px 0;	
}
.soutien {
	background-image:url(../images/soutien.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:60px;
	text-align:right;
	color:#F97C00;
	font-weight:bold;
}
.archive {
	font-family:"Lucida Console";
	font-size: 13px;
	width:90%;
	padding:10px;
	margin:auto;
	text-align:center;
}
.cartouche {
	margin-top:30px;
	display: flex;
	flex-direction: row;
	width:100%;
	flex-wrap: nowrap; /* nowrap, wrap, wrap-reverse */
	justify-content: space-between; /* flex-start, flex-end, center, space-between, space-around */
	align-items: center;   /* si height dans conteneur : stretch, flex-start, flex-end, center, baseline */
	align-content: stretch; /* stretch, flex-start, flex-end, center, space-between, space-around */
    background-color: #DEDEDE;
    background: -webkit-linear-gradient(bottom, #DEDEDE 0%, #F2F2F1 50%);
    background: linear-gradient(bottom, #DEDEDE 0%, #F2F2F1 50%);
    border: 1px solid #F6F6F5;
    border-radius: 12px;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.4);
    margin-bottom: 7px;
    padding: 10px 12px;
}
.tete1 {
		width: 30%;
		text-align:center;
    word-wrap: break-word;
    color:#A51916;
		font-weight:bold;
}
.dateactive {
		font-weight:bold;
    color:#FFFFFF;
    background-color: #A51916;
    padding:2px;
}
.evegenerique {
	font-size:20px;
	text-align:left;
	color:#808000;
	padding:10px 0 10px 0;
	font-weight:bold
}
.evetitre {
	color:#fff;
	background-color:#808000;
	font-size:20px;
	font-weight:bold
	padding:2px 10px 2px 10px;
	margin:20px 0 20px 0;
	text-align:center;
}
	
.tete2 {
	text-align:center;
	width: 60%;
}

.tete3 {
	text-align:right;
	width: 30%;
}
.ligne {
	background-color: #FFFFFF;
	width:60%;
	text-align:center;
	height:20px;
}
.res {
	color: #FFFFFF;
	font-weight:bold;
	}
	
/*colonne droite pour précédent*/
.colonne1 {
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 15%; /* par rapport au coté gauche*/
	right: 80%; /* par rapport au coté droit : 100- 20 (cote gauche) = 80*/
	
/*colonne gauche pour suivant*/
	}
.colonne2 {
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 20%;
	right: 5%;
	}
.colonne3 {
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 94%;
	right: 4%;
	}
.somm {
	font-size:0.8em;
	color:#A51916;
	margin-top:0; margin-bottom:0;
	margin-left:3pt; 
	font-family:Verdana;
	font-weight:bold; 
	text-decoration:none
	}

.somm a:link {
	color:#A51916;
	font-family:Verdana; 
	text-decoration:none
	}
.somm a:visited {
	color:#A51916;
	font-family:Verdana; 
	text-decoration:none
	}
.somm p {
	font-weight:bold;margin-left:4pt
	}
.pspe {
	font-size:0.85em;
	color:#A51916;
	margin-top:0; margin-bottom:0; 
	font-family:Verdana;
	font-weight:bold; 
	}
.pspe a:link {
	color:#A51916;
	text-decoration:none
	}
.pspe a:visited {
	color:#A51916;
	text-decoration:none
	}
.pspe p {
	font-size:0.85em;
	color:#A51916;
	font-weight:bold
	}
.pspe h3 {
	color:#A51916;
	text-align:center;
	margin-bottom:5;
	margin-top:6
	}
.pspe h4 {
	color:#808000;
	text-align:left
	}
.pspe h4 a:link {
	color:#808000;
	text-decoration:none
	}
.pspe h4 a:visited {
	color:#808000;
	text-decoration:none
	}
.pspe li{
	color:#A51916;
	font-size:0.85em;
	font-weight:bold
	}

p { font-family: Verdana;
	color:#A51916;
	font-size:1em;font-weight:normal;
	margin-top:0;
	margin-bottom:0
	}

p a:link {
	color:#A51916;
	text-decoration:none
	}
p a:visited {
	color:#A51916;
	text-decoration:none
	}
h6 {
	font-size:0.9em;
	color:#333333;
	margin-top:0;
	margin-bottom:0;
	margin-left:12pt;
	margin-right:12pt;
	font-weight:normal;
	font-family:Verdana;
}
h6 a {
	color:#333333;
	text-decoration:none;
	border-bottom:1px dotted #A51916;
}
h6 a:link {
	color:#333333;
	text-decoration:none;
}
h6 a:visited {
	color:#333333;
	text-decoration:none;
}
h6 a:hover {
	color:#A51916;
	border-bottom:1px solid #A51916;
	text-decoration:none;
	/* font-weight:bold */;
}
h1 {
	font-size:0.85em;
	color:#333333;
	margin-top:0pt;
	margin-bottom:0pt;
	margin-left:12pt;
	margin-right:12pt;
	font-weight:normal;
	text-align:justify;
	font-family:Verdana
	}
h1 a:link {
	color:#333333;
	text-decoration:none;
	font-family:Verdana
	}
h1 a:visited {
	color:#333333;
	text-decoration:none
	}
h1 a:hover{
	font-weight:bold;
	color:#A51916
	}


.hm  {
	font-size:0.85em;
	color:#A51916;
	margin-top:0; margin-bottom:0;
	font-weight:normal;
	font-family:Verdana
	}
.hm a:link {
	color:#A51916;
	text-decoration:none;
	font-family:Verdana
	}
.hm a:visited {
	color:#A51916;
	text-decoration:none
	}

h5  {
	font-family: Verdana;
	color: #333333; font-weight: bold;
	margin-top:0;
	margin-bottom:0
	}
h5 a:link {
	color: #333333;
	font-weight: bold;
	text-decoration:none
	}
h5 a:visited {
	color: #333333;
	font-weight: bold;
	text-decoration:none
	}
h3 {
	font-family: Verdana;
	color: #A51916;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0
	}
h3 a:link {
	color: #A51916;
	font-weight: bold;
	text-decoration:none
	}
h3 a:visited {
	color: #A51916;
	font-weight: bold;
	text-decoration:none
	}
.dov {
	font-family: Verdana;
	color: #808000;
	font-weight: bold;
	font-size:1em;
	margin-left: 4px;
	margin-top :2px;
	margin-bottom : 2px
	}
.dov a:link {
	font-family: Verdana;
	color: #808000;
	font-weight: bold
	}
.dov a:visited {
	font-family: Verdana;
	color: #808000;
	font-weight: bold
	}

.hmb {
		font-size:0.85em;
	color: #A51916;
	font-family: Verdana;
	font-weight: bold;font-size:0.85em;
	margin-top:0;
	margin-bottom:0
	}
.hmb a:link {
	color: #A51916;
	text-decoration:none
	}
.hmb a:visited {
	color:#A51916;
	text-decoration:none
	}
.hmb p {
	font-weight: bold
	}
.hv {
	font-size:0.85em;
	color:#808000;font-weight:bold;
	text-decoration:none;
	margin-top:0;
	margin-bottom:0
	}
.hv a:link {
	color:#808000;
	font-weight:bold;
	text-decoration:none
	}
.hv a:visited {
	color:#808000;
	font-weight:bold;
	text-decoration:none
	}

.hg{
	font-size:0.85em;
	color:#333333;
	font-weight:normal;
	margin-top:0;
	margin-bottom:0
	}
.hg a:link {
	color:#333333;
	font-weight:normal;
	text-decoration:none
	}
.hg a:visited {
	color:#333333;
	font-weight:normal;
	text-decoration:none
	}

.hgb {
	color: #333333;
	font-family: Verdana;
	font-weight: bold;font-size:0.85em;
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left
	}
.hgb a:link {
	color:#333333;
	font-weight:bold;
	text-decoration:none
	}
.hgb a:visited {
	color:#333333;
	font-weight:bold;
	text-decoration:none
	}
.dogb {
	font-family: Verdana;
	font-size:1em;margin-top:0;
	margin-bottom:0;
	color:#333333;
	font-weight:bold
	}
.domb {
	font-family: Verdana;
	font-size:1em;
	margin-top:0;
	margin-bottom:0;
	color:#A51916;
	font-weight:bold
	}
.test h6 a:link {
	color:#333333;
	text-decoration:none 
	}
.test h6 a:visited {
	color:#333333;
	text-decoration:none
	}
.test h6 a:hover {
	color:#A51916; text-decoration:none
	}
.header h6 a:link {
	text-decoration:none 
	}
.header h6 a:visited {
	text-decoration:none
	}
.header h6 a:hover {
	color: #A51916;text-decoration:none
	}
h6 a:hover {color:#A51916;text-decoration:none
	}
.hg {
	margin-bottom: 5pt
	font-weight:bold;
	}
.hg a:link {
	text-decoration:none;
	color:#333333
	}
.hg a:visited {
	text-decoration:none;
	color:#333333
	}
.titregrand {
	font-family: Verdana;
	font-size:1.3em;
	color: #008080;
	font-weight: bold;
	margin-top: 0; 
  margin-bottom: 0;
	text-align:center
	}

h3 {
	font-family: Verdana;
	font-size:1.03em;
	color: #505050;
	font-weight: bold;
	margin-top: 0; 
  margin-bottom: 0;
	text-align:center
	}
h4 {
	font-size:0.75em;
	font-family: Verdana;
	color: #505050;
	font-weight: bold;
	margin-top: 0; 
  margin-bottom: 0;
	text-align:center
	}

h5 {
	margin-bottom: 4pt;
	margin-left:12pt
	}
.res1 {
	color: #000000;
	}
.res1 a:link {
	text-decoration:none;
	color:#000000;
	}
.res1 a:visited {
	text-decoration:none;
	color:#000000;
	}
.res1 a:hover {
	color:#F97C00;text-decoration:none
	}
.res2 {
	color: #F97C00;
	}
.res3 {
	
	visibility: visible;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	text-align:center;
	width: 180px;
	}
.libel {
	color: #A51916;
	font-weight:bold;
}

.Style1 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style2 {
	font-weight: bold;
	color: #9D0000;
	background-color: #999999;
}

.Style3 {
	font-weight: bold;
	color: #870088;
	background-color: #999999;
}

.Style4 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style5 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style6 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style7 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style8 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style9 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.Style10 {
	font-weight:bold;
	color: #0033FF;
	background-color: #999999;
}
.header {
	height: 60px;
	background-color: #E8DCC1;
	top: 0px;
	bottom: 60px;
	margin-left: 15%; /*left: 150px; ne fonctione pas ?????*/ 
}

@media screen and (max-width: 600px) {

	.cartouche {
		display: flex;
		flex-direction: column;
		width:100%;
	}
	.tete1 {
		border-bottom:1px dotted #A51916;
		text-align:center;
		width: 100%;
		padding:10px 0 10px 0;
	}

	.tete2 {
		text-align:center;
		width: 100%;
		border-bottom:1px dotted #A51916;
		padding:10px 0 10px 0;
	}

	.tete3 {
		padding:10px 0 10px 0;
		text-align:center;
		width: 90%;
	}
}